
/*body { font-family: arial; font-size: 10pt; background: url(/images/image-background-black.jpg) repeat-x #FFFFFF; color: #333333; min-width: 1100px; }*/
body { font-family: arial; font-size: 10pt; background: url(/images/image-background-blue5.jpg) repeat-x #FFFFFF !important; color: #333333; min-width: 1100px; }

.container { width: 1100px; margin: auto; height: 100%; }
.left { float: left; width: 180px; padding-right: 20px; padding-bottom: 100px; margin-top: 20px;
background-image: url(/images/gradient-right-top.jpg), url(/images/gradient-right-bottom.jpg), url(/images/gradient-right.jpg);
background-position: right top, right bottom, right;
background-repeat: no-repeat, no-repeat, repeat-y;
}
.right { float: left; width: 200px; margin-top: 20px; padding-left: 20px; background-image: url(/images/gradient-left-top.jpg), url(/images/gradient-left-bottom.jpg), url(/images/gradient-left.jpg);
background-position: left top, left bottom, left;
background-repeat: no-repeat, no-repeat, repeat-y;
}
.center { float: left; width: 600px; padding: 20px; padding-top: 0px; }
.center-right { float: left; width: 860px; padding: 20px; padding-top: 0px; }
.center-left { float: left; width: 860px; padding-right: 20px; padding-top: 0px; }



input { font-family: arial; }
textarea { font-family: arial; }


.alert-success {
	padding: 20px 0px 0px 20px;
	color: #FFFFFF;
	font-size: 10pt;
	background: url('/images/alert-success.gif') no-repeat;
	position: fixed;
	bottom: 0px; right: 40px;
	z-index: 500;
	width: 293px;
	height: 126px;
	display: none;
	font-weight: bold;
}



.right2 { margin-top: 20px;
padding-left: 30px; background-color: #FFFFFF;
background-image: url(/images/gradient-left-top.jpg), url(/images/gradient-left-bottom.jpg), url(/images/gradient-left.jpg);
background-position: left top, left bottom, left;
background-repeat: no-repeat, no-repeat, repeat-y;
 }

.alert-error {
	padding: 20px 0px 0px 20px;
	color: #FFFFFF;
	font-size: 10pt;
	background: url('/images/alert-error.gif') no-repeat;
	position: fixed;
	bottom: 0px; right: 40px;
	z-index: 500;
	width: 293px;
	height: 126px;
	display: none;
}

.hb a { border: 0px; text-decoration: none; font-weight: bold; text-transform: uppercase; font-size: 8pt; color: #000000; box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 1); border-radius: 5px; padding: 10px 20px 10px 20px; background-color: #EEEEEE; }
.hb a:link { color: #000000; }
.hb a:hover { background-color: #CCCCCC; }


.lb a:link { color: #333333; }
.lb a:visited { color: #333333; }

.column-shadow { float: left; margin-right: 20px; padding-right: 40px; background: url('/images/gradient-right.jpg') repeat-y right; }
.column-shadow p { font-size: 8pt; }


.alert-button a { color: #FFFFFF; float: left; margin-right: 3px; padding: 5px 10px 5px 10px; font-size: 7pt; text-decoration: none; background-color: #e1e3cf; color: #FFFFFF; margin-top: 10px; }
.alert-button a:hover { background-color: #FFFFFF; color: #8b8b6a; }


.result { }
.result h1 { margin-bottom: 5px; padding-bottom: 0px; font-size: 12pt; color: #333333; font-weight: bold; margin-top: 0px; }
.result h2 { padding-bottom: 10px; font-size: 10pt; color: #666666; font-weight: normal; }
.result a:


.content { float: left; width: 78%; margin-right: 2%; }
.menu { float: left; width: 20%; }


.column { float: left; border-right: 1px solid #EEEEEE; width: 20%; margin-right: 1%; margin-left: 1%; padding-right: 2%; }
.column h1 { font-size: 14pt; font-weight: normal; text-transform: uppercase; margin-bottom: 10px; margin-top: 10px; color: #333333; }
.column p {  font-size: 8pt; line-height: 14pt; color: #333333; }


.suggest_link { cursor: pointer; padding: 5px; border-bottom: 1px solid #CCCCCC; margin: 0px; }
.suggest_link_over { padding: 5px; border-bottom: 1px solid #CCCCCC; background-color: #cdcdb5;   }
.search_suggest { -moz-box-shadow: 3px 3px 10px #999999; -webkit-box-shadow: 3px 3px 10px #999999;
box-shadow: 3px 3px 10px #999999; overflow: auto; max-height: 294px; cursor: pointer; z-index: 500; position: absolute; margin: 0px; width: 300px; background-color: #FFFFFF;  font-size: 8pt; text-align: left; color: #666666; border-left: 1px solid #cdcdb5; border-right: 1px solid #cdcdb5;  }	


.r { padding: 10px; border-bottom: 1px solid #CCCCCC; }

.colh { font-weight: normal; font-size: 14pt; text-transform: uppercase; float: left; padding: 10px; border-bottom: 1px solid #CCCCCC; }
.col { float: left; padding: 10px; font-size: 10pt;  }
.row { border-bottom: 1px solid #e4e4e1; }

.nav {  text-transform: uppercase; color: #999999; font-size: 8pt; padding: 20px 10px 0px 0px; }
.nav a { text-decoration: none; color: #999999; }
.nav a:visited { color: #999999; }

.search-nav  {  color: #FFFFFF; }
.search-nav a:link { float: left; margin: 3px; padding: 5px 10px 5px 10px; font-size: 10pt; text-decoration: none; background-color: #666666; color: #FFFFFF; }
.search-nav a:visited { background-color: #666666; color: #FFFFFF; }
.search-nav a:hover { background-color: #e1e3cf; color: #666666; }


.b { font-weight: bold; }
.c { clear: both; }
.sp { clear: both; height: 20px; }
.dsp { clear: both; height: 40px; }

.s { font-size: 8pt; }
.m { font-size: 12pt; }
.e { color: #cc3333; }
.ss { color: #339933;  }
.nul { text-decoration: none; }
.cl { color: #8b8b6a; }
.gr { color: #999999; }
.hr { border: 0px; height: 1px; border-top: 1px solid #e1e3cf; margin: 20px 0px 20px 0px; }
.line { border: 0px; height: 1px; border-top: 1px solid #999999; margin: 20px 0px 20px 0px; }
.fr { float: right; }
.fl { float: left; }
.mp { line-height: 18pt; }
p { font-size: 10pt; line-height: 14pt; }
.i { font-style: italic; }
.uc { text-transform: uppercase; }
.success-message { font-size: 14pt; color: #669966; border-bottom: 4px solid #669966; padding-bottom: 20px; padding-left: 10px; }
.error-message { font-size: 14pt; color: #990000; border-bottom: 4px solid #990000; padding-bottom: 20px; padding-left: 10px; }

.contents { padding: 20px; }
.boxw-gradient { background: url('/images/content-gradient.jpg') repeat-x #FFFFFF; border-top: 1px solid #999999; }

.gradient { background: url('/images/background-gradient.jpg') repeat-x #FFFFFF; border-top: 1px solid #999999; }
.shadow { clear: both; background: url('/images/background-shadow-light.png') no-repeat top center; background-size: 800px; width: 100%; padding-top: 40px; }
.shadow-bottom { background: url('/images/background-gradient.jpg') repeat-x top; width: 100%; border-top: 1px solid #CCCCCC;  }
.shadow-container { margin: auto; width: 1050px; padding: 0px; }

.boxw { background-color: #FFFFFF; padding: 5%; line-height: 14pt; width: 90%;  border-radius: 10px; }
.boxw h1 { font-size: 12pt; margin: 10px 0px 10px 0px; color: #333333; font-weight: bold; }
.boxw h2 { font-size: 14pt; font-weight: bold; color: #666666; margin-bottom: 20px; }
.boxw h3 { margin-top: 20px; padding-bottom: 10px; border-bottom: 1px solid #CCCCCC; font-size: 12pt; color: #8b8b6a; font-weight: normal; }

.sh { border: 1px solid #FFFFFF; -moz-box-shadow: 3px 3px 10px #999999; -webkit-box-shadow: 3px 3px 10px #999999; box-shadow: 3px 3px 10px #999999; }
.tsh { 	text-shadow: #e3e2e2 2px 3px 3px; }


.boxt { padding: 20px; font-size: 10pt; line-height: 14pt; width: 96%; background-color: #FFFFFF; }

.boxg { border-radius: 10px; background-color: #e1e3cf; color: #333333; font-size: 10pt;
 padding: 30px 20px 30px 20px;
-moz-box-shadow: 3px 3px 10px #999999;
-webkit-box-shadow: 3px 3px 10px #999999;
box-shadow: 3px 3px 10px #999999;
opacity:0.8;filter:alpha(opacity=80);
width: 100%;
border: 1px solid #FFFFFF;
 }
.boxg h1 { float: left; font-size: 18pt; margin: 0px; font-weight: normal; color: #333333; }
.boxg h2 { float: left; color: #666666; margin: 0px; font-weight: bold; font-size: 12pt; }



 .right-banner {
 border: 1px solid #FFFFFF;
 -moz-box-shadow: 3px 3px 10px #999999;
-webkit-box-shadow: 3px 3px 10px #999999;
box-shadow: 3px 3px 10px #999999;
}


.box { border-radius: 10px; width: 100%; padding: 10px; background-color: #666666; color: #666666; font-size: 10pt; }
.box h1 { float: left; font-size: 18pt; margin: 0px; font-weight: normal; color: #FFFFFF; }
.box h2 { float: left; color: #8b8b6a; margin: 0px; }
.box p { color: #FFFFFF; }

.boxlg { border-radius: 10px; padding: 4%; width: 92%; background-color: #f2f3eb; }

.bio-right { width: 300px; padding: 20px; padding-top: 0px; float: right; margin-left: 20px; padding-bottom: 20px; margin-bottom: 20px; }
.bio-right h1 { font-size: 12pt; font-weight: bold; color: #999999; margin: 0px; margin-bottom: 10px; }
.bio-right h2 { margin: 0px; }
.bio-right p { padding: 0px; }

.box-outer { border: 8px solid #666666;  }
.box-inner { border: 8px solid #d3d3cd; background-color: #FFFFFF; font-size: 10pt; line-height: 14pt; }
.box-inner h1 { font-size: 14pt; font-weight: normal; background-color: #d3d3cd; color: #333333; margin-top: 0px; padding-bottom: 10px; }
.box-inner h2 { font-size: 12pt; font-weight: normal; color: #8b8b6a; padding: 0px 10px 0px 20px; margin-bottom: 0px; }
.box-inner ul { margin: 0px 20px 0px 20px; font-size: 10pt; }
.box-inner li { background: url('/images/icon-list-arrow.gif') no-repeat; padding-left: 20px; }


.content-outer { border: 8px solid #d3d3cd; padding: 10px; background-color: #FFFFFF; }
.content-inner { border: 8px solid #666666; background: url('/images/content-gradient.jpg') repeat-x; font-size: 10pt; line-height: 14pt; }
.content-inner h1 { font-size: 20pt; font-weight: normal; color: #FFFFFF; margin-top: 0px; margin-bottom: 0px; padding: 10px 10px 5px 10px; }
.content-inner h2 { font-size: 8pt; font-weight: normal; color: #d3d3cd; padding: 0px 10px 10px 20px; margin: 0px; }
.content-inner p { padding: 0px 20px 0px 20px; }



.date { float: left; padding: 0px; background-color: #FFFFFF; text-align: center; width: 50px; margin-right: 20px; margin-left: 10px; margin-top: 0px; border: 1px solid #CCCCCC;}
.date h1 { background-color: #8b8b6a; color: #FFFFFF; font-size: 10pt; padding: 2px; margin: 0px; text-align: center; }
.date h2 { background-color: #FFFFFF; color: #666666; font-size: 18pt; margin:0px; padding: 5px 5px 5px 5px; text-align: center; }



a:link { color: #333333; }
a:hover { color: #333333; }
a:visited { color: #333333; }
a:active hover { color: #999999; }



.al { }
.al a { background: url('/images/icon-list-arrow.gif') no-repeat; padding: 2px; margin-right: 20px; padding-left: 20px; cursor: pointer; text-decoration: none; color: #8b8b6a; font-size: 8pt; text-transform: uppercase; text-align: center; float: left; }
.al a:hover { color: #999999;  }


.tl { }
/*.tl a { border: 1px solid #e1e1cd; font-weight: bold;  padding: 5px 10px 5px 10px; background-color: #e1e1cd; margin-right: 10px; cursor: pointer; text-decoration: none; color: #333333; font-size: 8pt; text-transform: uppercase; text-align: center; float: left; }
.tl a:hover { background-color: #FFFFFF; border: 1px solid #e1e1cd; }*/
.tl a { border: 1px solid #E2F3FF; font-weight: bold;  padding: 5px 10px 5px 10px; background-color: #E2F3FF; margin-right: 10px; cursor: pointer; text-decoration: none; color: #333333; font-size: 8pt; text-transform: uppercase; text-align: center; float: left; }
.tl a:hover { background-color: #FFFFFF; border: 1px solid #3598db; }


.tl2 { }
/*.tl2 a { border: 1px solid #e1e1cd; font-weight: bold;  padding: 5px 10px 5px 10px; background-color: #FFFFFF; margin-right: 10px; cursor: pointer; text-decoration: none; color: #333333; font-size: 8pt; text-transform: uppercase; text-align: center; float: left; }
.tl2 a:hover { background-color: #e1e1cd; border: 1px solid #e1e1cd; }
/*3598db*/
.tl2 a { border: 1px solid #3598db; font-weight: bold;  padding: 5px 10px 5px 10px; background-color: #FFFFFF; margin-right: 10px; cursor: pointer; text-decoration: none; color: #333333; font-size: 8pt; text-transform: uppercase; text-align: center; float: left; }
.tl2 a:hover { background-color: #3598db; border: 1px solid #3598db; color: #fff;}


.button { }
.button a { -moz-box-shadow: 3px 3px 10px #999999; -webkit-box-shadow: 3px 3px 10px #999999; box-shadow: 3px 3px 10px #999999; font-family: arial; font-weight: bold; border-radius: 5px 5px; cursor: pointer; margin-left: 10px; text-decoration: none; display: block; color: #FFFFFF; background-color: #8b8b6a; padding: 10px 20px 10px 20px; font-size: 12pt; text-transform: uppercase; text-align: center; float: left; }
.button a:hover { background-color: #333333; color: #FFFFFF; padding: 10px 20px 10px 20px; }

.button-small { }
/*.button-small a {  -moz-box-shadow: 1px 1px 2px #666666; -webkit-box-shadow: 1px 1px 2px #666666; box-shadow: 1px 1px 1px #666666; font-family: arial; border-radius: 5px 5px; cursor: pointer; margin-left: 10px; text-decoration: none; display: block; color: #333333; background-color: #e1e3cd; padding: 10px 30px 10px 30px; font-size: 10pt; text-transform: uppercase; text-align: center; float: left; }
.button-small a:hover { background-color: #d1d3bd; color: #666666; padding: 10px 30px 10px 30px; }*/

.button-small a {  -moz-box-shadow: 1px 1px 2px #666666; -webkit-box-shadow: 1px 1px 2px #666666; box-shadow: 1px 1px 1px #666666; font-family: arial; border-radius: 5px 5px; cursor: pointer; margin-left: 10px; text-decoration: none; display: block; color: #333333; background-color: #D1E5F8; padding: 10px 30px 10px 30px; font-size: 10pt; text-transform: uppercase; text-align: center; float: left; }
.button-small a:hover { background-color: #A2C7E0; color: #666666; padding: 10px 30px 10px 30px; }

.button-small-cl { }
/*.button-small-cl a { -moz-box-shadow: 1px 1px 1px #333333; -webkit-box-shadow: 1px 1px 1px #333333; box-shadow: 1px 1px 1px #333333; font-family: arial; font-weight: bold; border-radius: 5px 5px; cursor: pointer; margin-left: 10px; text-decoration: none; display: block; color: #FFFFFF; background-color: #8b8b6a; padding: 10px 30px 10px 30px; font-size: 8pt; text-transform: uppercase; text-align: center; float: left; }*/
.button-small-cl a { -moz-box-shadow: 1px 1px 1px #333333; -webkit-box-shadow: 1px 1px 1px #333333; box-shadow: 1px 1px 1px #333333; font-family: arial; font-weight: bold; border-radius: 5px 5px; cursor: pointer; margin-left: 10px; text-decoration: none; display: block; color: #FFFFFF; background-color: #34495e; padding: 10px 30px 10px 30px; font-size: 8pt; text-transform: uppercase; text-align: center; float: left; }

.button-small-cl a:hover { background-color: #333333; color: #FFFFFF; padding: 10px 30px 10px 30px; }

.button-small-gray { }
.button-small-gray a { font-family: arial; font-weight: bold; border-radius: 5px 5px; cursor: pointer; margin-left: 10px; text-decoration: none; display: block; color: #FFFFFF; background-color: #333333; padding: 10px 30px 10px 30px; font-size: 8pt; text-transform: uppercase; text-align: center; float: left; }
.button-small-gray a:hover { background-color: #8b8b6a; color: #FFFFFF; padding: 10px 30px 10px 30px; }
.button-small-gray li { background-color: #8b8b6a; color: #FFFFFF; padding: 10px 30px 10px 30px; }

.listing-icon { width: 25px; border: 0px; float: right; margin: 5px; }
.listing-star { background: url(/images/icon-star.jpg); border: 0px; float: right; margin: 5px; font-size: 7pt; font-weight: bold; width: 25px; height: 20px; text-align: center; color: #FFFFFF; padding-top: 8px; }

.button-gray { }
/*.button-gray a { -moz-box-shadow: 3px 3px 10px #999999; -webkit-box-shadow: 3px 3px 10px #999999; box-shadow: 3px 3px 10px #999999; font-family: arial; font-weight: bold; border-radius: 5px 5px; cursor: pointer; margin-left: 10px; text-decoration: none; display: block; color: #FFFFFF; background-color: #333333; padding: 10px 20px 10px 20px; font-size: 12pt; text-transform: uppercase; text-align: center; float: left; }
.button-gray a:hover { background-color: #8b8b6a; color: #FFFFFF; padding: 10px 20px 10px 20px; }*/

.button-gray a { -moz-box-shadow: 3px 3px 10px #999999; -webkit-box-shadow: 3px 3px 10px #999999; box-shadow: 3px 3px 10px #999999; font-family: arial; font-weight: bold; border-radius: 5px 5px; cursor: pointer; margin-left: 10px; text-decoration: none; display: block; color: #FFFFFF; background-color: #34495E; padding: 10px 20px 10px 20px; font-size: 12pt; text-transform: uppercase; text-align: center; float: left; }
.button-gray a:hover { background-color: #3498DB; color: #FFFFFF; padding: 10px 20px 10px 20px; }


.button-cl { }
.button-cl a { -moz-box-shadow: 3px 3px 10px #999999; -webkit-box-shadow: 3px 3px 10px #999999; box-shadow: 3px 3px 10px #999999; font-family: arial; font-weight: bold; border-radius: 5px 5px; cursor: pointer; margin-left: 10px; text-decoration: none; display: block; color: #FFFFFF; background-color: #8b8b6a; padding: 10px 20px 10px 20px; font-size: 12pt; text-transform: uppercase; text-align: center; float: left; }
.button-cl a:hover { background-color: #333333; color: #FFFFFF; padding: 10px 20px 10px 20px; }



.nav-main-text { position: absolute; margin-top: 3px; margin-left: 0px; }
.nav-main-text a { color: #FFFFFF; font-family: Arial Narrow; font-weight: bold; font-size: 13pt; text-transform: uppercase; float: left; text-decoration: none; margin-right: 15px; }
.nav-main-text a:hover { color #EEEEEE; }
.nav-main-text-over { /*background-color: #333333;*/ color: #FFFFFF; margin-top: -8px; padding: 10px 20px 10px 20px; }


.nav-sub-text { font-size: 8pt; color: #FFFFFF; margin: 8px 0px 15px 0px; }
.nav-sub-text a { color: #FFFFFF; text-decoration: none; margin-right: 15px;  }
.nav-sub-text a:hover { color: #CCCCCC; }


.ticker { float: right; text-align: right; margin-top: 4px; z-index: 900; font-family: Arial Narrow; font-size: 11pt;text-decoration: none; margin-right: 15px; color: #666666; }
.ticker2 { float: left; text-align: left; margin-top: 17px; z-index: 900; font-size: 12pt; text-decoration: none; margin-right: 15px; color: #666666; }

/*.nav-main-hover { background-color: #FFFFFF; background-image:url('/images/header-background.jpg');
	background-repeat:repeat-x;
	background-position:top;
	margin-top: 3px;
	border: 10px solid #4b4848;
	border-top: 0px;
	z-index: 501;
	-moz-box-shadow: 2px 2px 10px #999999; -webkit-box-shadow: 2px 2px 10px #999999; box-shadow: 2px 2px 10px #999999; 
}*/

.nav-main-hover { background-color: #F7FEFF; /*background-image:url('/images/header-background.jpg');*/
	background-repeat:repeat-x;
	background-position:top;
	margin-top: 3px;
	border: 10px solid #34495e;
	border-top: 0px;
	z-index: 501;
	-moz-box-shadow: 2px 2px 10px #999999; -webkit-box-shadow: 2px 2px 10px #999999; box-shadow: 2px 2px 10px #999999; 
}

.nav-main-hover-div { z-index: 501; width: 450px; }
.nav-main-hover h1 { font-weight: bold; letter-spacing: -1px; font-size: 14pt; margin: 0px 5px 10px 5px; color: #666666; }
.nav-main-hover h2 { font-size: 12pt; font-weight: bold; margin: 5px 0px 0px 0px; }
.nav-main-hover h3 { padding: 10px; margin: 0px; border-bottom: 1px solid #EEEEEE; }

.nav-main-hover p { margin: 5px 0px 10px 0px; font-size: 8pt; line-height: 10pt; }
.nav-main-hover p.right { float: right; margin: 15px 15px 0px 0px; font-weight: bold; font-size: 10pt; }
/*.nav-main-hover-inner { border: 10px solid #d3d3cd; font-size: 10pt; border-top: 0px; padding: 15px; padding-bottom: 0px; }*/

.nav-main-hover-inner { border: 10px solid #3598db; font-size: 10pt; border-top: 0px; padding: 15px; padding-bottom: 0px; }


.nav-main-hover a:link {  text-decoration: none; }


h1 { font-size: 24pt; font-weight: normal; color: #333333; letter-spacing: -1px; padding-bottom: 0px; margin-top: 0px; }
h2 { font-size: 13pt; font-weight: bold; margin-top: 0px; margin-bottom: 0px; color: #333333; }
/*h3 { -moz-box-shadow: 3px 3px 5px #cccccc; -webkit-box-shadow: 3px 3px 5px #cccccc; box-shadow: 3px 3px 5px #cccccc; font-weight: bold; color: #FFFFFF; background-color: #4b4848; padding: 10px; text-transform: uppercase; font-size: 9pt; margin: 0px 0px 20px 0px; display: block; width: 98%; }*/

h3 { -moz-box-shadow: 3px 3px 5px #cccccc; -webkit-box-shadow: 3px 3px 5px #cccccc; box-shadow: 3px 3px 5px #cccccc; font-weight: bold; color: #FFFFFF; background-color: #3498db; padding: 10px; text-transform: uppercase; font-size: 9pt; margin: 0px 0px 20px 0px; display: block; width: 98%; }

h4 { font-size: 12pt; font-weight: normal; font-style: italic; color: #666666; margin: 10px 0px 10px 0px; }
h5 { text-transform: uppercase; font-size: 11pt; font-style: none; color: #000000; width: 100%; border-bottom: 1px solid #999999; font-weight: normal; padding: 0px; margin: 0px; padding-bottom: 10px; margin-bottom: 15px; }
h6 { font-size: 11pt; font-style: none; color: #333333; font-weight: normal; padding: 0px; margin: 0px; margin-bottom: 20px; }
h7 { font-weight: normal; color: #FFFFFF; background-color: #333333; padding: 10px; text-transform: uppercase; font-size: 8pt; margin: 0px 0px 20px 0px; display: block; width: 98%; }
/*h8 { font-weight: normal; color: #FFFFFF; background-color: #4b4848; padding: 20px; text-transform: uppercase; font-size: 18pt; margin: 0px 0px 20px 0px; display: block; width: 98%; }*/

h8 { font-weight: normal; color: #FFFFFF !important; background-color: #3498db; padding: 20px; text-transform: uppercase; font-size: 18pt; margin: 0px 0px 20px 0px; display: block; width: 98%; }


.header { width: 100%; color: #FFFFFF; background-color: #333333; padding: 10px; text-transform: uppercase; font-size: 8pt; margin-bottom: 10px; }

.search { background: url('/images/search-background.gif') no-repeat; position: relative; margin-top: 136px; height: 49px; z-index: 1000; float: right; right: 0px; padding: 6px; width: 490px; padding-left: 15px; }
.form-search { background: url('/images/button-background.gif') repeat-x; font-size: 10pt; font-weight: bold; font-family: tahoma; color: #666666; padding: 2px 5px 2px 5px; border: 2px solid #CCCCCC; }
/*.form-submit { border-radius: 5px 5px; cursor: pointer; text-decoration: none; display: block; text-transform: uppercase; color: #FFFFFF; background-color: #333333; padding: 10px 30px 10px 30px; font-weight: bold; font-size: 11pt; text-align: center; border: 0px; border-bottom: 2px solid #999999; float: left; }*/
.form-submit { border-radius: 5px 5px; cursor: pointer; text-decoration: none; display: block; text-transform: uppercase; color: #FFFFFF; background-color: #3598db; padding: 10px 30px 10px 30px; font-weight: bold; font-size: 11pt; text-align: center; border: 0px; border-bottom: 2px solid #999999; float: left; }

.form-submit:hover { background-color: #8b8b6a; color: #FFFFFF;  }
.form { width: 95%; }
.form-error { color: #663333; font-size: 8pt; clear: both; margin: 0px; }

/*.form-submit-gray { border-radius: 5px 5px; cursor: pointer; text-decoration: none; display: block; text-transform: uppercase; color: #FFFFFF; background-color: #333333; padding: 10px 30px 10px 30px; font-weight: bold; font-size: 11pt; text-align: center; border: 0px; border-bottom: 2px solid #999999; float: left; }*/
.form-submit-gray { border-radius: 5px 5px; cursor: pointer; text-decoration: none; display: block; text-transform: uppercase; color: #FFFFFF; background-color: #3498db; padding: 10px 30px 10px 30px; font-weight: bold; font-size: 11pt; text-align: center; border: 0px; border-bottom: 2px solid #999999; float: left; }
.form-submitgray:hover { background-color: #8b8b6a; color: #FFFFFF;  }

.list { margin: 0px; margin-top: 20px; font-size: 10pt; }
.list li { background: url('/images/icon-list-arrow.gif') no-repeat; padding-left: 20px; margin: 10px; }

.list-top ul { margin: 0px; margin-top: 0px; font-size: 10pt; }
.list-top li {  }
.list-top a { list-style: none; margin: 0px 0px 0px 0px; width: 100%; display: block; font-size: 8pt; padding: 5px; border-bottom: 1px solid #d3d3cd; }

.tf2 { margin: 0px; margin-top: 20px; font-size: 8pt; line-height: 14pt; }
.tf li { padding: 2px; padding-left: 0px; border-bottom: 1px solid #EEEEEE; padding: 5px 0px 5px 0px; }
.tf a { color: #666666; }



.list-bottom { margin: 0px; margin-top: 20px; font-size: 12pt; line-height: 24pt; }
.list-bottom li { background: url('/images/icon-list-arrow.gif') no-repeat; padding-left: 20px; }

.sub { font-size: 8pt; margin: 0px 0px 20px 0px; }


#pm span{ position: relative; overflow:hidden; height: 200px; width: 990px; }	
#feat span{ display: block; position: relative; overflow:hidden; width: 860px; height: 105%; }	
#ticker span{ display: block; position: relative; overflow:hidden; width: 500px; font-size: 8pt; text-transform: uppercase; }	
#dc1 span, #dc2 span, #dc3 span { display: block; position: relative; overflow:hidden; height: 100px; width: 220px; }	
#controls { position: absolute; }




.option { margin: 0px; background: url('/images/icon-list-arrow.gif') no-repeat; padding-left: 20px; font-size: 10pt; }
.hand { cursor: pointer; }

.ticker-bar-gray { background-color: #333333; color: #666666; font-size: 24pt; padding: 20px; }
.ticker-bar-gray a { color: #999999; text-decoration: none; }
.ticker-bar-white { background-color: #FFFFFF; color: #666666; font-size: 24pt; padding: 20px; }
.ticker-bar-white a { color: #8b8b6a; text-decoration: none; }



.featured { 
	width: 100%;
	height: 100%;
	color: #999999;
	padding: 20px 0px 20px 0px;
}

.featured-bottom { 
	width: 100%;
	padding: 10px;
	height: 100%;
}

.featured h1 { margin: 0px; font-size: 14pt; color: #666666; font-weight: bold; }
.featured h2 { margin: 10px; font-size: 10pt; font-weight: bold; color: #999999; }
.featured h6 { margin: 0px; text-transform: uppercase; font-size: 8pt; font-weight: normal; color: #666666; }

.l { font-size: 12pt; line-height: 18pt; }

.classic { padding: 10px; display: none; }
.tooltip { cursor: pointer; }

.star { padding: 10px; }
.pln{color:#000}@media screen{.str{color:#080}.kwd{color:#008}.com{color:#800}.typ{color:#606}.lit{color:#066}.pun,.opn,.clo{color:#660}.tag{color:#008}.atn{color:#606}.atv{color:#080}.dec,.var{color:#606}.fun{color:red}}@media print,projection{.str{color:#060}.kwd{color:#006;font-weight:bold}.com{color:#600;font-style:italic}.typ{color:#404;font-weight:bold}.lit{color:#044}.pun,.opn,.clo{color:#440}.tag{color:#006;font-weight:bold}.atn{color:#404}.atv{color:#060}}pre.prettyprint{width: 500px;padding:20px;border:0px solid #888}ol.linenums{margin-top:0;margin-bottom:0}li.L0,li.L1,li.L2,li.L3,li.L5,li.L6,li.L7,li.L8{list-style-type:none}li.L1,li.L3,li.L5,li.L7,li.L9{background:#eee}

.company-url{
	background-color: #34495E;
	color: #FFF !important;
	padding: 5px 27px;
	text-decoration: none;
	position: relative;
	border-radius: 5px;
}
.button-url{
	background-color: #3498DB;
	color: #FFF !important;
	padding: 5px 27px;
	text-decoration: none;
	position: relative;
	border-radius: 5px;
}
.company-url:hover,
.button-url:hover{
	opacity: 0.8;
}
.choices-home{
	position: relative;
	width: 100%;
	text-align: center;
}
.choices-home a > img{
	padding-bottom: 10px;
}

#txtSearch{
	background: #F7FEFF !important;
}
.result{
	margin-bottom: 20px;
}
.result > h2{
	padding-bottom: 3px !important;
}
.phone{
	font-size: 11px;
	font-weight: bold;
}
.description{
	font-size: 8pt;
}
.url{
	font-size: 8pt;
	color: #34495e;
}
.title-company{
	font-weight: bold;
	color: #34495e !important;
}